Bug 124280 - suggest shortcuts for better consistency with konqueror bookmarks
Summary: suggest shortcuts for better consistency with konqueror bookmarks
Status: RESOLVED FIXED
Alias: None
Product: kmenuedit
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Unassigned bugs mailing-list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-26 06:10 UTC by Alan Horkan
Modified: 2012-07-31 13:17 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 4.10.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alan Horkan 2006-03-26 06:10:07 UTC
Version:            (using KDE KDE 3.5.0)
Installed from:    Ubuntu Packages

I'd like to suggest some shortcuts for kmenuedit, as i think it is good to more shortcuts set by default and be consistent with other KDE apps.    

New Item  Ctrl+N
New Submenu  Ctrl+Shift+N  (kind of like new folder)

Ctrl+I insert seperator, this is like in the bookmarks manager in Konqueror
(Mozilla/Firefox uses Ctrl+I for Properties.)
Comment 1 Jekyll Wu 2012-07-31 13:17:48 UTC
Git commit dedce2ec3776beddc3280e75b1fa9609a8da4a24 by Jekyll Wu.
Committed on 29/07/2012 at 16:21.
Pushed by jekyllwu into branch 'master'.

Add default shortcuts for adding submenu and separator
FIXED-IN: 4.10.0

M  +2    -0    kmenuedit/kmenuedit.cpp

http://commits.kde.org/kde-workspace/dedce2ec3776beddc3280e75b1fa9609a8da4a24